<?
/*
 * Klasa buttonow html
 */
class HtmlButton extends HtmlElement {

    /*
     * Pusty konstruktor
     */
    public function  __construct() {

    }


    public function AddButton($id, $class, $text, $onclick, $rel=null) {
        $this->AddElement(array('tag'=>'input', 'type'=>'button', 'id'=>$id, 'class'=>$class, 'text'=>$text, 'onclick'=>$onclick, 'rel'=>$rel));
    }



}